/*old fontawesome loading - this code to override but not working
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.0/css/all.min.css" integrity="sha512-BGp6aNzT+hw6fN8CRQzW9J1Bb7MjC0XlK+9aGHayFjs+6B2fhBmw5FvysqFuWizHZT7Kk8+q3ZHRvn0HjhyZ9A==" crossorigin="anonymous" referrerpolicy="no-referrer" />*/

/* top module under sitemap - no padding at top */
.t3-sections .t3-module.mod-top .module-ct {
  padding: 0;
}


/* module Chase background images */
/*
.t3-sections .t3-module.mod-bg-chase-1 {
background-image: url(/images/artofriding/background/ChasenBug-web-bg-1.jpg) !important;
  background-size: contain;
  background: no-repeat;
  } */

.t3-header.affix {
    background-image: linear-gradient(to bottom, #dfad66 0%, #f1bf77 100%);
  }

.t3-sections .t3-module.mod-bg-brand-primary {  
    /* background-image: linear-gradient(to bottom, #ce7b06 0%, #7d460a 100%); */
    background-image: linear-gradient(to bottom, #f1bf77 0%, #bd7714 100%); /* light */
    background-repeat: repeat-x;
}

t3-sections .t3-module.mod-bg-brand-secondary {
    background-image: -webkit-linear-gradient(top, #a37b95 5%, #8a657d 100%);
    background-image: -o-linear-gradient(top, #a37b95 5%, #8a657d 100%);
    background-image: linear-gradient(to bottom, #a37b95 5%, #8a657d 100%)
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a37b95', endColorstr='#8a657d', GradientType=0);
    background-repeat: repeat-x;
}
.t3-module.mod-bg-brand-secondary {  
    /* background-image: -webkit-linear-gradient(top, #62275c 0%, #402349 100%);
    background-image: -o-linear-gradient(top, #62275c 0%, #402349 100%);
    background-image: linear-gradient(to bottom, #62275c 0%, #402349 100%)
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62275c', endColorstr='#402349', GradientType=0);*/
    background-image: -webkit-linear-gradient(top, #a37b95 5%, #8a657d 100%);
    background-image: -o-linear-gradient(top, #a37b95 5%, #8a657d 100%);
    background-image: linear-gradient(to bottom, #a37b95 5%, #8a657d 100%)
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a37b95', endColorstr='#8a657d', GradientType=0);
    background-repeat: repeat-x;
}

.btn-secondary {
    background-color: #987e8e;
    color: #ffffff;
    border-color: transparent;
    background-image: -webkit-linear-gradient(top, #a37b95 0%, #6d395b 50%);
    background-image: -o-linear-gradient(top, #a37b95 0%, #6d395b 50%);
    background-image: linear-gradient(to bottom, #a37b95 0%, #6d395b 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a37b95', endColorstr='#6d395b', GradientType=0);
    background-repeat: repeat-x;
}

.btn-secondary:hover {
    background-color: #a37b95;
    color: #ffffff;
    border-color: transparent;
    background-image: -webkit-linear-gradient(top, #6d395b 0%, #a37b95 50%);
    background-image: -o-linear-gradient(top, #6d395b 0%, #a37b95 50%);
    background-image: linear-gradient(to bottom, #6d395b 0%, #a37b95 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6d395b', endColorstr='#a37b95', GradientType=0);
    background-repeat: repeat-x;
}

.t3-sections .t3-module.mod-bg-chase-1 {
  background-image: url(/images/artofriding/background/ChasenBug-web-bg-1.jpg); 
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;

  width: 100vw;           /* Stretch full screen width */
  margin-left: calc(-50vw + 50%);  / * Center align full-width background within container 
  position: relative;
  z-index: 0;
}

.t3-module.mod-bg-chase-1 {
  background-image: url(/images/artofriding/background/ChasenBug-web-bg-1.jpg); 
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;

  width: 100vw;           /* Stretch full screen width */
  margin-left: calc(-50vw + 50%);  / * Center align full-width background within container 
  position: relative;
  z-index: 0;
}

.t3-sections .t3-module.mod-bg-chase-2 {
  background-image: url(/images/artofriding/background/ChasenBug-web-bg-2.jpg); 
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;

  width: 100vw;           /* Stretch full screen width */
  margin-left: calc(-50vw + 50%);  / * Center align full-width background within container 
  position: relative;
  z-index: 0;
}

.t3-module.mod-bg-chase-2 {
  background-image: url(/images/artofriding/background/ChasenBug-web-bg-2.jpg); 
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;

  width: 100vw;           /* Stretch full screen width */
  margin-left: calc(-50vw + 50%);  / * Center align full-width background within container 
  position: relative;
  z-index: 0;
}

*
/* module background colors */

.t3-sections .t3-module.mod-bg-tp-white {
    background-image: -webkit-linear-gradient(top, transparent  0%, #fff 100%);
    background-image: -o-linear-gradient(top,transparent  0%,#fff 100%);
    background-image: linear-gradient(135deg, transparent 0%, #fff  100%)
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='transparent',endColorstr='#998888',GradientType=0);
    background-repeat: repeat-x;
    /* remove space in between messaging modules on home page */
    margin: 0;
}
.t3-module.mod-bg-tp-white {
    background-image: -webkit-linear-gradient(top, transparent  0%, #fff 100%);
    background-image: -o-linear-gradient(top,transparent  0%,#fff 100%);
    background-image: linear-gradient(135deg, transparent 0%, #fff  100%)
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='transparent',endColorstr='#998888',GradientType=0);
    background-repeat: repeat-x;
    /* remove space in between messaging modules on home page */
    margin: 0;
}

.t3-sections .t3-module.mod-bg-gray-1 {
    background-image: -webkit-linear-gradient(top, #eeefef  0%, #eeeeef 100%);
    background-image: -o-linear-gradient(top,#eeefef  0%,#eeeeef 100%);
    background-image: linear-gradient(135deg, #eeefef  0%, #eeeeef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeefef',endColorstr='#eeeeef',GradientType=0);
    background-repeat: repeat-x;
    /* remove space in between messaging modules on home page */
    margin: 0;
}

.t3-module.mod-bg-gray-1 {
    background-image: -webkit-linear-gradient(top, #eeefef  0%, #eeeeef 100%);
    background-image: -o-linear-gradient(top,#eeefef  0%,#eeeeef 100%);
    background-image: linear-gradient(135deg, #eeefef  0%, #eeeeef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeefef',endColorstr='#eeeeef',GradientType=0);
    background-repeat: repeat-x;
    /* remove space in between messaging modules on home page */
    margin: 0;
}

.t3-sections .t3-module.mod-bg-gray-2 {
    background-image: -webkit-linear-gradient(top, #efefef  0%, #dedede 100%);
    background-image: -o-linear-gradient(top,#efefef  0%,#dedede 100%);
    background-image: linear-gradient(135deg, #efefef  0%, #dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',endColorstr='#dedede',GradientType=0);
    background-repeat: repeat-x;
    /* remove space in between messaging modules on home page */
    margin: 0;
}
.t3-module.mod-bg-gray-2 {
    background-image: -webkit-linear-gradient(top, #efefef  0%, #dedede 100%);
    background-image: -o-linear-gradient(top,#efefef  0%,#dedede 100%);
    background-image: linear-gradient(135deg, #efefef  0%, #dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',endColorstr='#dedede',GradientType=0);
    background-repeat: repeat-x;
    /* remove space in between messaging modules on home page */
    margin: 0;
}

.t3-sections .t3-module.mod-bg-gray-white {
    background-image: -webkit-linear-gradient(top, #efefef  0%, #fff 100%);
    background-image: -o-linear-gradient(top,#efefef  0%,#fff 100%);
    background-image: linear-gradient(to bottom, #efefef  0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faffff',endColorstr='#998888',GradientType=0);
    background-repeat: repeat-x;
    /* remove space in between messaging modules on home page */
    margin: 0;
}
.t3-module.mod-bg-gray-white {
    background-image: -webkit-linear-gradient(top, #efefef  0%, #fff 100%);
    background-image: -o-linear-gradient(top,#efefef  0%,#fff 100%);
    background-image: linear-gradient(to bottom, #efefef  0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faffff',endColorstr='#998888',GradientType=0);
    background-repeat: repeat-x;
    /* remove space in between messaging modules on home page */
    margin: 0;
}

.t3-sections .t3-module.mod-bg-white-gray {
    background-image: -webkit-linear-gradient(top, #fff  0%, #efefef 100%);
    background-image: -o-linear-gradient(top,#fff  0%,#efefef 100%);
    background-image: linear-gradient(to bottom, #fff  0%, #efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#efefef',GradientType=0);
    background-repeat: repeat-x;
    /* remove space in between messaging modules on home page */
    margin: 0;
}

.t3-module.mod-bg-white-gray {
    background-image: -webkit-linear-gradient(top, #fff  0%, #efefef 100%);
    background-image: -o-linear-gradient(top,#fff  0%,#efefef 100%);
    background-image: linear-gradient(to bottom, #fff  0%, #efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#efefef',GradientType=0);
    background-repeat: repeat-x;
    /* remove space in between messaging modules on home page */
    margin: 0;
}


.t3-sections .t3-module.mod-bg-beige {
    background-image: -webkit-linear-gradient(top, #FDF9EC 0%, #FBF2DD 100%);
    background-image: -o-linear-gradient(top,#FDF9EC  0%,#FBF2DD 100%);
    background-image: linear-gradient(to bottom, #FDF9EC  0%, #FBF2DD 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDF9EC ',endColorstr='#FBF2DD',GradientType=0);
    background-repeat: repeat-x;
}

.t3-module.mod-bg-beige {
   background-image: -webkit-linear-gradient(top, #FDF9EC 0%, #FBF2DD 100%);
    background-image: -o-linear-gradient(top,#FDF9EC  0%,#FBF2DD 100%);
    background-image: linear-gradient(to bottom, #FDF9EC  0%, #FBF2DD 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDF9EC ',endColorstr='#FBF2DD',GradientType=0);
    background-repeat: repeat-x;
}

/* Hide the triangular divider after this mod-bg-** module only * /
.t3-module.mod-bg-gray .section-shape {
  display: none !important;
}
.t3-module.mod-bg-green .section-shape {
  display: none !important;
}
*/
/* Reusable class to remove the triangle divider inside any module */
.t3-module.no-triangle .section-shape {
  display: none !important;
}
.t3-sections .t3-module.no-triangle .section-shape {
  display: none !important;
}


/** Title spacing **/
/*
.t3-sections .module-title {
    padding: 60px 0 0 0;
}

.t3-sections .t3-module {
    padding: 75px 15px 60px 25px;
}
.t3-module + .t3-module {
    margin-top: 0px; // no space between modules in sections
}

.col-md-6, .col-12 {
        padding-bottom: 20px; // space when stack
    }
*/
/** CTA highlight on home page **/
.cta {
  h3.module-title {
    color: #303030; 
  }
.acm-hero.style-2 .hero-media {
    padding: 0px 0 40px 0;
    top: 0;
}
      
 @media screen and (min-width: 992px) {
    .acm-hero.position-right .hero-content {
        // padding-top: 20px;
    }
} 
  .acm-hero.full-screen {
    padding: 0 0 90px 0;
    //padding: 0;
}
  .acm-hero .hero-content .hero-heading {
    //padding-top: 30px;
}
} 

/** "short" module no padding **/

/* Target the module wrapper */
.t3-sections .t3-module.short-section {
  padding-top: 0px;
  padding-bottom: 40px;
  // padding: 0px 15px 60px 25px;
  margin: 0;
}

/* Target the module content block inside */
.t3-sections .t3-module.short-section .module-ct {
  padding: 0;
   margin: 0;
}

/* Target the module wrapper */
.t3-module.short-section {
  padding-top: 0px;
  padding-bottom: 65px;
  // padding: 0px 15px 60px 25px;
   margin: 0;
}

/* Target the module content block inside */
.t3-module.short-section .module-ct {
  padding: 0;
   margin: 0;
}

/*
.t3-module.short-section.short-section-2 {
    padding-top: 0;
    padding-bottom: 40px !important;
}



.t3-module.modulepaths-grid.short-section {
  .module-ct {
    /* position: relative; * /
    padding-top: 0;
    
    /* padding: 0px 0 0 0px; * /
    /* padding-bottom: 40px !important;  * /
    
}
  }
*/
/*
.t3-module.short-section-2 .t3-sections.t3-module {
    /* position: relative; * /
    padding-top: 0;
    /* padding: 0px 0 0 0px; * /
    padding-bottom: 40px !important; 
    
}
*/

/* fix LEFT text alignment item positions */
/* Flip image/text layout when module has 'image-right' class */
/* Fix layout when position-left is used: force image to the right */
/* short section height by default */
/*
.t3-sections .t3-module {
    // position: relative;
    // padding-bottom: 0;
  }

.left {
.row {
    margin-right: 0;
    margin-left: 0;
    padding: 0 0 100px 0;
}
  
.acm-hero.position-left {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  align-items: center;
  // bottom: -50px;
  //justify-content: space-between;
}
*/
/* Stack image and text on mobile */
/*
.acm-hero.style-2 .hero-media {
    //bottom: 0px !important;
  // top: 150px !important;
    position: absolute;
  top: 100px;
}
@media (max-width: 767px) {
  .acm-hero.position-left {
    flex-direction: column;
  }
}
@media (min-width: 992px) {
  .acm-hero.position-left {
    .col-md-7 {
width: 30%;
    }
  }
}
  @media (min-width: 992px){
  .acm-hero.position-left {
    .col-md-5 {
        width: 100%;
        margin-right: 450px;
        margin-top: 90px;
    }
  }
}

.right {
   .row {
    margin-right: 0;
    margin-left: 0;
    padding: 0 0 100px 0;
}
 .container {
    padding: 0 0 90px 0px;
    margin-bottom: 0px;
  }
  .acm-hero.style-2 .hero-media {
    //bottom: 0px !important;
  // top: 150px !important;
    position: absolute;
  top: 100px;
}
  @media screen and (min-width: 992px) {
    .acm-hero.position-right .hero-content {
        float: right;
        margin: 0;
        top: 90px;
        padding: 0 0 90px;
    }
}
@media (min-width: 992px) {
  .acm-hero.position-right {
    .col-md-5 {
        width: 50%;
        //padding-right: 90px;
       //padding: 60px 0 100px 0;
    }
  )
}
}
*/
/* class to then patch up photo alignment in cta module */
/*
.cta {
  .acm-hero.style-2 .hero-media {
    bottom: -100px !important;
    position: absolute;
      
    .t3-module .module-inner {
    padding: 50px 0 60px 0;
}
    .t3-sections .module-title {
          padding: 0 0 20px 0;
    }
}

@media (min-width: 992px) {
    .col-md-7 {
        width: 50%;
      top: 90px;
      padding-bottom: 100px;
    }
  }
}

@media (min-width: 992px) {
    .col-md-5 {
        width: 50%;
      padding-bottom: 100px;
    }
  }
}
*/


  
  
/*
.acm-hero.style-2 .hero-media.col-md-7 img {
    vertical-align: top;
    float: right;
    padding-bottom: 110px;
    padding-right: 20px;
}

@media (min-width: 992px) {
    .col-md-5 {
        padding-top: 90px;
        width: 50%;
    }
}

@media (min-width: 992px) {
    .col-md-7 {
        width: 100%;
    }
}

@media screen and (min-width: 1200px) {
    .acm-hero.position-left {
        padding-right: 0%;
    }
}


*/


/* custom bg color for modules */
.custom-bg-white {
  background-color: #ffffff; /* your preferred color */
  padding: 0px 0px;
}



/*Blog layout*/

.blog .pull-left.item-image, .blog-featured .pull-left.item-image, .blog .pull-right.item-image, .blog-featured .pull-right.item-image {
    width: 100%;
}
.blog img, .blog-featured img {
    display: block;
    max-width: 100%;
    height: auto;
    padding: 0 0 0 10px;
}

.blog .pull-left.item-image + .item-content, .blog-featured .pull-left.item-image + .item-content, .blog .pull-right.item-image + .item-content, .blog-featured .pull-right.item-image + .item-content {
        width: 90%;
        float: left;
    }
@media (min-width: 768px) {
    .blog .pull-left.item-image + .item-content, .blog-featured .pull-left.item-image + .item-content, .blog .pull-right.item-image + .item-content, .blog-featured .pull-right.item-image + .item-content {
        width: 90%;
        float: left;
    }
}
}

.blog .item .pull-left.item-image,
.blog .item .pull-right.item-image {
  float: none !important;
  display: block;
  margin: 0 auto 20px;
  text-align: center;
}


/* code for home page icons layout */

.paths-grid {
  margin: 30px 0 0 0;
}

.path-tile {
  display: block;
  /* padding: 20px 20px;
  background-color: #f9f9f9; don't show tile */ 
  /* padding: 10px 20px 5px 20px; */
  padding: 10px 5px 10px 5px;
  background-color: transparent;
  border-radius: 10px;
  transition: all 0.3s ease;
  color: #333;
  text-decoration: none;
}

.path-tile:hover {
  /* background-color: #e0e0e0; */
  transform: translateY(-6px);
  box-shadow: 0 4px 12px rgba(0,0,0,0.1); 
}


.path-image {
  display: block;
  max-width: 200px;
  height: auto;
  margin: 0 auto 25px;
  border-radius: 3px;
}



.path-tile i {
  margin-bottom: 15px;
  color: #bd7710;/* green #96962e; purple #86367e; gold #bd7710; #444;*/
}

.path-tile h3 {
  font-family: @font-family-base;
  font-size: 20px; 
  line-height: 1.1;
  color: #374757;
  margin-bottom: 5px;
}

.path-tile p {
  font-family: @font-family-base;
  font-size: 17px; 
  line-height: 1.4;
color: #bd7710;
}

.responsive-image {
  max-width: 100%;
  height: auto;
  display: block;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
  margin: auto;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
